Subject: Re: Please book for private event
From: Pravesh Singh <[email-masked]>
To: Kris Waldman <[email-masked]>
Cc: Release Concierge <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, release <[email-masked]>
Date: Fri, 30 Dec 2022 17:22:08 -0700 (MST)

Hi Kris, 

Thank you for your time over the phone. We have booked the following appointments as advised. However, there is one slot from 10:15 to 11:30 with Shannon was left out. And, we haven't signed up for the bliss as I wasn't sure what slots we should hold (from 9 to 1 or 12:30 to 4:30). Please confirm the bliss timings so that we can schedule the bliss accordingly. Thank you! 

Best regards, 
Pravesh Singh 

From: "Kris Waldman" <[email-masked]> 
To: "Release Concierge" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "release" <[email-masked]> 
Sent: Saturday, December 31, 2022 5:19:54 AM 
Subject: Re: Please book for private event 

Hi again. I should have mentioned - this is for 1/29/23! 
Thanks. 
Kris 

On Fri, Dec 30, 2022 at 4:42 PM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi team! 
Please book the following Mini DORs for this group. I've blocked off the 10:15 slots for them. Please use the credit on Heather Bilek's account to pay for all. Thank you! Kris 

Heather Bilek Facial 

978-846-9416 

[ mailto:[email-masked] | [email-masked] ] 

Michelle Evans Massage w Poppy 

978-833-8690 

[ mailto:[email-masked] | [email-masked] ] 

Lauren Garrity. Rewind the Time Facial 

978-340-5273 

[ mailto:[email-masked] | [email-masked] ] 

Andrea Rutkowski Cranial Sacral Therapy w Junny 

978-855-1135 

[ mailto:[email-masked] | [email-masked] ] 

Chelsea Curll. Massage 

978-877-2719 

[ mailto:[email-masked] | [email-masked] ] 

-- 
Best, 
Kris Waldman 
Concierge Services and Events Manager